body{
    color: black;
}

p{
    color: black;
}

ul{
    padding-left: 0!important;
}

.header-outer{
    height: 210px;
}

.searchform-wrapper{
    text-align: end;
}

.social__item a i {
    font-size: 22px;
}

.mb-25{
    margin-bottom: 25px;
}

.post-media .image img{
    min-height: 273px;
    object-fit: cover;
}

.post-content{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}


.tab-pane{
    transition: 0.5s ease-in-out;
}

.tab-content .tab-pane.active{
    width: 85%;
}

.tab-content{
    display: flex;
    justify-content: center;
}

.main-navigation .mainmenu__link {
    font-weight: 600;
}

.contact-info h3 {
    font-size: 20px;
}

.header .logo-box img {
    max-height: 120px;
}

.main-navigation .mainmenu li a {
    font-size: 1.4rem !important;
}

.main-navigation .mainmenu li a:hover {
    color: #77be42;
}

.header-middle {
    padding-top: 20px;
    padding-bottom: 20px;
}

.header-top {
    padding-bottom: 0px;
    padding-top: 0px;
}

.heading-secondary {
    font-size: 3rem;
}

.banner-box .banner-title-2 {
    font-size: 22px;
}
.breadcrumb-area .page-title {
    font-size: 3.2rem;
}
.breadcrumb-area .page-title, .breadcrumb-area .breadcrumb li a, .breadcrumb-area .breadcrumb li a:hover, .breadcrumb-item + .breadcrumb-item::before {
    color: #ffffff;
}

.bannertb {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
    background-color: #3da78d;
}

.main-navigation .mainmenu .sub-menu li a {
    padding: 0.4rem 2rem;
}

.main-navigation .mainmenu li a:hover {
    color: #77be42;
}
.breadcrumb-area .breadcrumb li:not(:last-child) {
    padding-right: 0;
}
.breadcrumb-area .breadcrumb li:not(:last-child):after {
    display: none;
}

.border-top, .border-bottom, .border-left, .border-right {
    border-color: #f5f5f5 !important;
}

.nav-tabs .nav-link{
    border: 2px solid #fee;
}

.hr-fnp {
    width: 100%;
    height: 1px;
    margin-top: -2rem;
    margin-bottom: 4rem;
    background: #fff;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    background-color: #fff;
    border: none;
    border-bottom: 2px solid black;
}
.tab-style-1 .nav-link.active span {
    border-color: #efefef;
}

.nav-tabs .nav-link:hover{
    border-color: #fee #fee #fee;
}

.tab-style-3 .nav-link span{
    padding: 1.1rem 1.7rem;
}

.btn-large {
    min-height: 5rem;
    line-height: 5rem;
}

.header-top{
    border-top: 2px solid #77BE42;
}

.header-middle {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 0px;
}

.phonet {
    color: #000000;
}

.mainmenu a:hover {
    color: #3da78d !important;
}


.newsletter-form__submit {
    background-color: #efefef !important;
    margin-top: 15px;
    padding: 10px 20px;
    border: 2px solid #efefef;
}

.newsletter-form__submit:hover {
    background-color: #77BE42 !important;
    color: #ffffff !important;
}

.metin p{
    font-size: 16px;
}
.metin {
    background: #efefef;
    padding: 40px;
}

.airi-product {
    border: 1px solid #eaeaea;
}

.btn_fnp a{
    width: 30%;
    min-height: 5rem;
    line-height: 5rem;
    font-size: 15px;
    padding: 0px 20px;
}

.table thead th, .table th {

    padding: 1.3rem;
}

.fnp_spe {
    line-height: 20px;
    margin-top: 13px;
    color: #000!important;
}

.fnp_fiyat span{
    font-size: 16px;
}
.fnp_fiyat {
    font-size: 26px;
    text-transform: uppercase;
    font-weight: 600;
}

.product-info span{
    text-transform: uppercase;
    line-height: 1.4 !important;
    font-weight: 800 !important;
}
.product-info {
    line-height: 1.4;
    font-weight: 800;
    padding-bottom: 20px;
}

.image-box-w-video-btn.btn-right .video-btn{
    right: 10rem!important;
}

.header-component{
    flex-direction: column-reverse;
    align-items: end;
}

.main-navigation .mainmenu .sub-menu{
    min-width: max-content;
}

.header{
    background-color: #fff!important;
}

.header-inner {
    background: rgb(254,166,182);
    background: linear-gradient(180deg, rgba(254, 166, 182, 0.34) 0%, rgba(254,166,182,0.10407913165266103) 43%, rgba(254,166,182,0) 100%);
}


.bg-custom{
    background-color:#3da78d ;
}

.bg-custom2{
    background-color: #fee;
}

.read-more-btn{
    font-weight: 500!important;
}

.read-more-btn:hover{
    border-color: #3DA68CFF!important;
    background-color: #3DA68CFF!important;
    color: #fff!important;
}

.read-more-btn2{
    font-weight: 500!important;
    border: 1px solid #3DA68CFF;
    background: #3DA68CFF;
    padding: 10px 25px;
}

.read-more-btn2:hover{
    border-color: #fee!important;
    background-color: #fee!important;
    color: #000!important;
}

.newsletter-form__submit:hover{
    background-color: #fee!important;
    color: #000!important;
    border-color: #000;
}

.tab-style-3 .nav-link.active span{
    border-color: #000!important;
}

.separator{
    border-color: #0b0b0b;
}

.footer-widget .widget-menu a{
    color: #3b3b3b;
    padding: 3px 0;
    font-weight: 500;
    display: block;
    font-size: 1.5rem;
}

.text-footer{
    color: #3b3b3b;
    font-weight: 500;
}

.accordion__body{
    font-size: 1.4rem;
    color: #222222;
}

.tab-style-3 .nav-link span{
    border: none!important;
}

.title{
    color: black;
    font-size: 3rem;
}

.about-us-fnp{
    padding-top: 50px;
    max-width: 1400px!important;
    width: 100%;
}

.text-black{
    color: black;
}


@import url("https://fonts.googleapis.com/css2?family=Inter:wght@400;700&display=swap");

:root {
    --white: #fff;
    --black: #323135;
    --crystal: #a8dadd;
    --columbia-blue: #cee9e4;
    --midnight-green: #01565b;
    --yellow: #e5f33d;
    --timeline-gradient: rgba(206, 233, 228, 1) 0%, rgba(206, 233, 228, 1) 50%,
    rgba(206, 233, 228, 0) 100%;
}


.timeline {
    position: relative;
    white-space: nowrap;
    max-width: 1400px;
    padding: 0 10px;
    margin: 0 auto;
    /*display: grid;*/
    grid-template-columns: 320px auto;
    grid-gap: 20px;
}

.wrapper-timeline{
    width: 100%;
    padding: 35px 0;
}

.timeline::after {
    right: 10px;
    background: linear-gradient(270deg, var(--timeline-gradient));
}

.timeline::before {
    left: 10px;
    background: linear-gradient(90deg, var(--timeline-gradient));
}

.timeline .info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px 40px;
    color: var(--white);
    background: #3da78d;
    white-space: normal;
    border-radius: 0px;
    position: relative;
    z-index: 4;
}

.timeline .info img {
    margin-bottom: 20px;
}

.timeline .info p {
    margin-top: 10px;
    color: var(--crystal);
}

.timeline .info a {
    text-decoration: none;
}

.timeline ol::-webkit-scrollbar {
    height: 12px;
}

.timeline ol::-webkit-scrollbar-thumb,
.timeline ol::-webkit-scrollbar-track {
    border-radius: 92px;
}

.timeline ol::-webkit-scrollbar-thumb {
    background: var(--midnight-green);
}

.timeline ol::-webkit-scrollbar-track {
    background: #fee;
}

.timeline ol {
    font-size: 0;
    padding: 250px 0;
    transition: all 1s;
    overflow-x: scroll;
    scroll-snap-type: x mandatory;
    scrollbar-color: var(--yellow) var(--midnight-green);
    background: #cee9e4 ;
}

.timeline ol li {
    position: relative;
    display: inline-block;
    list-style-type: none;
    width: 160px;
    height: 5px;
    background: #fff;
    scroll-snap-align: start;
}

.timeline ol li:last-child {
    width: 340px;
}

.timeline ol li:not(:first-child) {
    margin-left: 14px;
}

.timeline ol li:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 50%;
    left: calc(100% + 1px);
    bottom: 0;
    width: 16px;
    height: 16px;
    transform: translateY(-50%);
    border-radius: 50%;
    background: var(--midnight-green);
    z-index: 1;
}

.timeline ol li div {
    position: absolute;
    left: calc(100% + 7px);
    width: 280px;
    padding: 15px;
    font-size: 1rem;
    white-space: normal;
    color: var(--black);
    background: #3da78d;
    border-radius: 0 10px 10px 10px;
}

.timeline ol li div::before {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 0;
    height: 0;
    border-style: solid;
}

.timeline ol li:nth-child(odd) div {
    top: -16px;
    transform: translateY(-100%);
    border-radius: 10px 10px 10px 0;
    min-height: 185px;
}

.timeline ol li:nth-child(odd) div::before {
    top: 100%;
    border-width: 8px 8px 0 0;
    border-color: var(--white) transparent transparent transparent;
}

.timeline ol li:nth-child(even) div {
    top: calc(100% + 16px);
    min-height: 185px ;
}

.timeline ol li:nth-child(even) div::before {
    top: -8px;
    border-width: 8px 0 0 8px;
    border-color: transparent transparent transparent var(--white);
}

.timeline time {
    display: block;
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 8px;
    color: var(--white);
}


.timeline-aciklama p{
    color: white;
    font-size: 1.2rem;
}

.timeline::before, .timeline::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 12px;
    width: 100px;
    z-index: 2;
}

/* GENERAL MEDIA QUERIES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media screen and (max-width: 800px) {
    .timeline {
        display: block;
    }

    .copyright{
        display: flex;
        justify-content: center!important;
    }

    .tab-style-3 .nav-link span{
        font-size: 1.5rem;
    }

    .timeline::before,
    .timeline::after {
        width: 50px;
    }

    .timeline::before {
        left: 0;
    }

    .timeline .info {
        display: none;
    }
}

/* FOOTER STYLES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.page-footer {
    position: fixed;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    padding: 5px;
    z-index: 2;
    color: var(--black);
    background: var(--columbia-blue);
}

.page-footer a {
    display: flex;
    margin-left: 4px;
}



/*AD Popup*/
.bts-popup {
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
}
.bts-popup.is-visible {
    opacity: 1;
    z-index: 99999;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
}

.bts-popup-container {
    position: relative;
    z-index: 999999999;
    top: 50px;
    width: 100%;
    max-width: 900px;
    margin: auto auto;
    background: #383737;
    border-radius: none;
    text-align: center;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    -webkit-transform: translateY(-40px);
    -moz-transform: translateY(-40px);
    -ms-transform: translateY(-40px);
    -o-transform: translateY(-40px);
    transform: translateY(-40px);
    /* Force Hardware Acceleration in WebKit */
    -webkit-backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.bts-popup-container img {
    padding: 0px 0 0 0;
}
.bts-popup-container p {
    color: white;
    padding: 10px 40px;
}
.bts-popup-container .bts-popup-button {
    padding: 5px 25px;
    border: 2px solid black;
    display: inline-block;
    margin-bottom: 10px;
}

.bts-popup-container a {
    color: white;
    text-decoration: none;
    text-transform: uppercase;
}

.is-visible .bts-popup-container {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
}

.popup-detail{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 99999999999;
    top: 0;
    padding: 3rem;
    background: rgba(0, 0, 0, 0.28);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.title-popup{
    font-weight: 700;
    font-size: 40px;
    color: #3DA58BFF;
}

.read-more-btn2{
    max-width: 130px;
}

@media screen and (max-width: 768px){
    .bts-popup-container{
        top: 30%;
    }

    .title-popup{
        font-size: 2rem;
        font-weight: 500;
    }

    .popup-detail p{
        font-size: 12px;
        line-height: 1.1;
    }

    .bts-popup-container{
        height: auto;
    }

    .popup-detail{padding: 0}

    .read-more-btn2{
        padding: 5px 15px;
    }

    .bts-popup-container p{
        padding: 0 10px;
        padding-bottom: 10px;
    }
}


.floating_btn {
    position: fixed;
    bottom: 30px;
    right: 30px;
    width: 100px;
    height: 100px;
    display: flex;
    flex-direction: column;
    align-items:center;
    justify-content:center;
    z-index: 1000;
}

@keyframes pulsing {
    to {
        box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);
    }
}

.contact_icon {
    background-color: #42db87;
    color: #fff;
    width: 60px;
    height: 60px;
    font-size:30px;
    border-radius: 50px;
    text-align: center;
    box-shadow: 2px 2px 3px #999;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translatey(0px);
    animation: pulse 1.5s infinite;
    box-shadow: 0 0 0 0 #42db87;
    -webkit-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -moz-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    -ms-animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    animation: pulsing 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
    font-weight: normal;
    font-family: sans-serif;
    text-decoration: none !important;
    transition: all 300ms ease-in-out;
}

.text_icon {
    margin-top: 8px;
    color: #707070;
    font-size: 13px;
}

.main-navigation .mainmenu__link{
    margin: 0.5rem 4rem 0.5rem 0;
    padding: 0rem 0rem 0rem 0;
}

.main-navigation .mainmenu__link:before{
    bottom: 0;
}

.main-navigation .mainmenu .sub-menu{
    padding: 2rem 0;
}

.main-navigation .mainmenu--2 .mainmenu__item.menu-item-has-children > ul{
    margin-top: 0;
}

.post-title a{
    font-weight: 500;
}

.post-title a:hover{
    color: #3DA68CFF;
}

.footer-widget .widget-menu a:hover{
    color: #3DA68CFF;
}

.footer-widget .widget-menu a{
    line-height: 1.1;
}

.copyright-text{
    font-weight:500 ;
    font-size: 14px;
}

.copyright a{
    font-weight: 500;
}

.footer a:hover{
    color: #3DA68CFF;
}

.about-us-fnp .text-black ul li{
    list-style: disc;
    margin-left: 35px;
}

@media screen and (max-width: 1399px){
    .main-navigation .mainmenu__link{
        margin: 0.5rem 2rem 0.5rem;
    }

    .main-navigation .mainmenu--2 .mainmenu__item > a{
        padding-left: 0;
        padding-right: 0;
        margin: 0.5rem 1rem 0.5rem;

    }
}

body {
    font-family: Montserrat, sans-serif;
}
h1 {
    font-family: Montserrat, sans-serif!important;
    font-size: 24px;
    font-weight: bold;
}
h2 {
    font-family: Montserrat, sans-serif!important;
    font-size: 20px;
    font-weight: bold;
}
p {
    font-family: Montserrat, sans-serif!important;
    font-size: 16px;
}

.mobile-navigation {
    overflow-y: auto;
}

.mobile-navigation.open-mobile-menu{
    transform: translateY(-14px);
    background: #fff;
    height: 300px;
}

.mobile-navigation .dl-trigger{
    display: none;
}

.slide_title{

}

.slide_desc{
    margin: 0 7%!important;
}

.rev_slider .tp-mask-wrap .tp-caption, .rev_slider .tp-mask-wrap:last-child, .wpb_text_column .rev_slider .tp-mask-wrap .tp-caption, .wpb_text_column .rev_slider .tp-mask-wrap:last-child{
    min-width: 1903px;
}

.mobile{
    display: none;
}

.desktop{
    display: block;
}

.fixed-mobile-nav{
    display: none!important;
}

@media screen and (max-width: 768px){
    .mobile{
        display: block;
    }

    .desktop{
        display: none;
    }

    .slide_title {
        margin: 0 auto !important;
        margin-bottom: 15px!important;
        font-size: 20px!important;
        max-width: max-content!important;
    }

    .slide_desc{
        margin: 0!important;
        font-size: 16px!important;
        text-wrap: wrap!important;
    }

    .rev_slider .tp-mask-wrap .tp-caption, .rev_slider .tp-mask-wrap:last-child, .wpb_text_column .rev_slider .tp-mask-wrap .tp-caption, .wpb_text_column .rev_slider .tp-mask-wrap:last-child{
        max-width: 100vw!important;
        min-width: 100vw!important;
        position: relative;
        top: -55px;
        overflow: visible!important;
    }

    .floating_btn{
        display: none;
    }

    .fixed-mobile-nav{
        position: fixed;
        bottom: 0;
        width: 100%;
        display: block!important;
    }

    .fixed-mobile-nav ul{
        display: flex;
        text-align: center;
    }

    .fixed-mobile-nav ul li{
        width: 25%;
    }

    .fixed-mobile-nav ul li:nth-child(1){
        background: #000;
        padding: 0.5rem 0;
    }

    .fixed-mobile-nav ul li:nth-child(2) {
        background: #000;
        padding: 0.5rem 0;
        border-left: 1px solid #efefef;
        border-right: 1px solid #efefef;

    }

    .fixed-mobile-nav ul li:nth-child(3) {
        background: #000;
        padding: 0.5rem 0;
        border-right: 1px solid #efefef;
    }

    .fixed-mobile-nav ul li:nth-child(4) {
        background: #000;
        padding: 0.5rem 0;

    }

    .fixed-mobile-nav ul li a{
        font-size: 20px;
        color: white;
    }

    .sub_number{
        display: none;
    }

    .sub_number{
        background: #3da68c;
        padding: 10px 25px;
    }

    .sub_number a{
        display: block;
        padding: 10px;
        color: #fff;
    }

}

.is-sticky.header-style-3 .main-navigation .mainmenu--2 .mainmenu__item.menu-item-has-children > ul{
    margin-top: 0;
}

.card{
    border: none;
    border-radius: 0!important;
    transition: 0.3s ease-in-out;
}

.card-header{
    text-align: left;
    background: #3da78d;
    color: whitesmoke;
}

.card-body{
    padding: 0 1rem;
    margin: 1rem 0;
    text-align: left;
}

.mt-15{
    margin-top: 15px!important;
}

.container-custom{
    max-width: 1600px;
    width: 100%;
    margin: auto;
}

footer ul li{
    list-style: none!important;
    margin-left: 0!important;
}

ul li{
    list-style: disc;
    margin-left: 40px;
}

h3{
    font-weight: bold!important;
}

h1{
    font-weight: bold!important;
}

.sub-menu li{
    list-style: none!important;
    margin-left: 0px!important;
}

.main-navigation li{
    list-style: none!important;
    margin-left: 0!important;
}

.border{
    border:2px solid black!important;
}

.min-height{
    min-height:300px;
}



.cancer .post-info{
    transition: 0.3s ease-in-out;
    position: relative;
}

.cancer .read-more-btn{
    position: absolute;
    bottom: 30px;
    left: 33%;
}

.cancer .post-info:hover{
    background: #fee;
}

.cancer .post-media{
    margin-bottom: 0;
}

.cancer .post-media img{
    max-height: 250px;
}

.footer-bottom{
    background: #3da68c;
}

.footer-bottom p, .footer-bottom a ,.footer-bottom ul li a{
    color: whitesmoke!important;
}

.main-navigation .mainmenu .sub-menu .sub-menu{
    top: 0;
    position: relative;
}

.main-navigation .mainmenu .sub-menu .sub-menu {
    position: absolute;
    left: 100%;
    margin-left: 0;
    top: auto;
    opacity: 0;
    display: none;
    padding: 20px;
    background: white!important;
    transition: linear 0.3s;
    transform: translateY(-35px);
}

.icon_asagi {
    margin-left: 5px;
}

.dl-menuwrapper li{
    list-style: none;
}

.header-mobile__inner ul li,.sub_number ul li{
    list-style: none!important;
    margin-left: 0;
}

.dl-subviewopen{
    margin-left: 0!important;
}

.fixed-mobile-nav ul li{
    list-style: none!important;
    margin-left: 0!important;
}

.font-weight-bold{
    font-weight: bold;
}

@media screen and (max-width: 93em) {
    .main-navigation .mainmenu--2 .mainmenu__item{
        padding-right: 0!important;
        padding-left: 0!important;
    }
}

.faq-item {
    width: 100%;
    margin: 7px 0px;
}

.faq-item .faq-label {
    position: relative;
    width: 100%;
    background-color: #ebebeb;
    padding: 14px 50px 12px 20px;
    cursor: pointer;
    font-size: 18px;
    color: #000;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
}

.faq-item .faq-label i {
    width: 46px;
    height: 100%;
    position: absolute;
    right: 0px;
    top: 0px;
    background-color: #3da68c;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}



.faq-item .faq-item-show .faq-label i:after {
    opacity: 0;
}

.faq-cont {
    border: #ebebeb 1px solid;
    background-color: #fff;
    transition: 0.3s all;
    overflow: hidden;
    padding: 0 20px;
    height: 0px;
}

.faq-item .faq-item-show+.faq-cont {
    display: block;
    padding-top: 20px;
    padding-bottom: 20px;
    overflow: auto;
    height: auto;
}

.faq-cont p {
    margin: 0px 0 20px 0;
}

.faq-cont p:last-child {
    margin-bottom: 0px;
}

@media(max-width:767px) {
    .faq-item .faq-label {
        padding: 10px 50px 8px 15px;
        cursor: pointer;
        font-size: 16px;
        line-height: 1.2;
    }

    .faq-cont {
        padding-left: 15px;
        padding-right: 15px;
    }

}


.form-control{
    border-radius: 0;
}

.formbold-mb-5 {
    margin-bottom: 10px;
}
.formbold-pt-3 {
    padding-top: 12px;
}
.formbold-main-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}

.formbold-form-wrapper {
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
    background: white;
}
.formbold-form-label {
    display: block;
    font-weight: 500;
    font-size: 16px;
    color: #3da68c;
    margin-bottom: 12px;
}
.formbold-form-label-2 {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 20px;
}

.formbold-form-input {
    width: 100%;
    padding: 12px 24px;
    border: 1px solid #e0e0e0;
    background: white;
    font-weight: 500;
    font-size: 16px;
    color: #6b7280;
    outline: none;
    resize: none;
}
.formbold-form-input:focus {
    border-color: #3da68c;
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.05);
}

.formbold-btn {
    text-align: center;
    font-size: 16px;
    padding: 10px 32px;
    border: none;
    font-weight: 600;
    background-color: #3da68c;
    color: white;
    cursor: pointer;
}
.formbold-btn:hover {
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.05);
}

.formbold--mx-3 {
    margin-left: -12px;
    margin-right: -12px;
}
.formbold-px-3 {
    padding-left: 12px;
    padding-right: 12px;
}
.flex {
    display: flex;
}
.flex-wrap {
    flex-wrap: wrap;
}
.w-full {
    width: 100%;
}
@media (min-width: 540px) {
    .sm\:w-half {
        width: 50%;
    }
}

.form-title{
    font-size: 40px;
    color: #3da68c;
    font-weight: 500;
}

.main-form-wrapper{
    padding: 70px;
    border: 1px solid #3da78d;
}